PDA

View Full Version : New phone due to warranty. ID does not match now.



Jeffree
09-05-2010, 9:30 AM
I had a problem with my old Nexus One and HTC warranty send me a new one. Now, when I'm trying to install swype the program shows the "id does not match" message (for obvious reasons). Is there any way to get swype on my new Nexus One? Thanks.

Device Make/Model - Google Nexus One
Wireless Carrier - Vodafone
Android Version 2.2 Froyo
ROM Version Cyanogen 6 RC3
Are you using APPS2SD? Nope.
Full text of the error message you are receiving:
The ID of the Phone doesn't match your registration
What troubleshooting steps have you completed so far? -
Are you a ROOT user? Yes.

brian.resnik
09-08-2010, 4:36 PM
A thread already exists for this topic. Please go here: http://forum.swype.com/showthread.php?1048-The-ID-of-the-Phone-doesn-t-match-your-registration

Make sure to include your debugging logs when posting there as well.

Thread locked.